View Issue Details

IDProjectCategoryView StatusLast Update
0000061RenderWare Multiplayer[All Projects] Generalpublic2018-09-13 19:40
ReporterHawkinsAssigned To0x452 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionreopened 
Product Version0.2.1 
Target Version0.2.1Fixed in Version 
Summary0000061: Low FPS
DescriptionРешите проблему с низким FPS в RWMP, так как в Samp всё нормально.
TagsNo tags attached.

Activities

Hawkins

2018-06-26 09:29

reporter   ~0000021

Проблема также актуальна в 0.2.2 R3 версии SAMP, выше версии уже всё нормально.
Покажу пример 0.3.7. и 0.2.2.

Issue History

Date Modified Username Field Change
2018-05-02 13:49 Hawkins New Issue
2018-05-05 15:21 0x452 Assigned To => 0x452
2018-05-05 15:21 0x452 Status new => assigned
2018-05-05 15:21 0x452 Product Version => 0.2.1
2018-05-05 15:21 0x452 Target Version => 0.2.1
2018-05-06 09:25 administrator Status assigned => closed
2018-05-06 09:25 administrator Resolution open => fixed
2018-06-14 20:22 KashCherry Status closed => feedback
2018-06-14 20:22 KashCherry Resolution fixed => reopened
2018-06-14 20:23 KashCherry Status feedback => assigned
2018-06-26 09:29 Hawkins Note Added: 0000021
2018-09-13 19:40 0x452 Status assigned => resolved